Bug 6195 - manage tab in opac on serials
Summary: manage tab in opac on serials
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Colin Campbell
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-14 19:29 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
manage tab (19.64 KB, image/png)
2011-04-14 19:29 UTC, Nicole C. Engard
Details
Proposed Patch (2.83 KB, patch)
2011-04-15 11:42 UTC, Colin Campbell
Details | Diff | Splinter Review
Patcg to tidy up C4::Serials rtn (848 bytes, patch)
2011-04-15 12:04 UTC, Colin Campbell
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-14 19:29:10 UTC
Created attachment 3929 [details]
manage tab

There is a new tab in the opac on the subscription page that says 'manage'  this just shows you the current year, so what's the point of it? Is it supposed to be there? This is confusing to patrons.
Comment 1 Colin Campbell 2011-04-15 11:42:38 UTC
Created attachment 3931 [details] [review]
Proposed Patch
Comment 2 Colin Campbell 2011-04-15 12:04:18 UTC
Created attachment 3932 [details] [review]
Patcg to tidy up C4::Serials rtn

Seems the 'first' variable was only used in the opac template from where it is now removed. Remove it from C4::Serials where it serves no good purpose
Comment 3 Chris Cormack 2011-04-19 01:34:22 UTC
Template toolkit related bug, pushed please test